print.hpp File Reference
`#include <functional>`

Go to the source code of this file.

## Classes

class | Gecode::BrancherPrint< View, Val >
| Class storing a print function. More...
class | Gecode::BrancherNoPrint< View, Val >
| Class without print function. More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace

## Typedefs

template<class Var, class Val>
using | Gecode::VarValPrint
| Function type for printing variable and value selection.